import './demo4.css';
import Calendar from '..';
import React from 'react';
import ReactDOM from 'react-dom';
import moment from 'moment';

const currentDate = moment();
const disabledDate = function(date) {
  return date.valueOf() > currentDate.valueOf();
};

ReactDOM.render(<div className="wrapped-calendar">
  <Calendar disabledDate={disabledDate} shape="card" />
</div>, document.getElementById('calendar-demo-4'));
